/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         sym.getSymbol("slide_1").getSymbol("contenido").play(0);
         
         
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/03_03_01/index.html", sym.getSymbol('slide_1'));
         
         //textos
         $(sym.lookupSelector("momento")).html("Actividad 1");
         $(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Sonidos de palabras y sonidos de  animales");
         $(sym.lookupSelector("instruccion")).html("Lee con atención. Luego, haz clic sobre las palabras resaltadas y los animales.");
         
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_2'));
         
         
         //textos
         $(sym.lookupSelector("momento")).html("Actividad 1");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Escucha el audio. Luego, selecciona la opción correcta.");
         $(sym.lookupSelector("instruccion")).html("Las expresiones pueden ser lingüísticas como las palabras o no lingüísticas como los sonidos de la naturaleza.");
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         $("audio").prop("muted", false);
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/03_03_03/index.html", sym.getSymbol('slide_3'));
         
         //textos
         $(sym.lookupSelector("momento")).html("Actividad 1");
         $(sym.lookupSelector("num_actividad")).html("Actividad 01");
         $(sym.lookupSelector("descripcion")).html("Lee el texto del recuadro. Luego haz clic sobre cada palabra.");
         //$(sym.lookupSelector("instruccion")).html("Las palabras están compuestas por vocales y consonantes que se combinan. Mira los siguientes ejemplos.");
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_4'));
         //textos
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_5'));
         
         
         

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_2'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_7'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_8'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_9'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_10'));
         
         
         

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_11'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_12'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_13'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_14'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_15'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_16'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_17'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_18'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_19'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_20'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_21'));
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_22'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_23'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_24'));
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_25'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_26'));
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_28'));

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_29'));
         
         

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_30'));
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //EC.loadComposition("composiciones/01_01/index.html", sym.getSymbol('slide_27'));
         
         

      });
      //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         
            sym.$('.center-wrapper').css("overflow","hidden");
         
            slideCount = 1;
            //cambiar según el número de slides
            var numOfSlides = 2;
         
            if (slideCount <= 1){ 
            sym.setVariable("slideCount", 1);
            sym.$('bt_back').hide();
            }
         
            sym.getSymbol("slide_"+slideCount).play(0);
            sym.showSlide = function (slideDirection){
            	slideCount = slideCount + slideDirection;
               sym.getComposition().getStage().stop("slide_"+slideCount);
               sym.getSymbol("slide_"+slideCount).play(0);
            	//Beyond 22, change to 1
            	if (slideCount < numOfSlides){ 
            	sym.$('bt_next').show();
            	}
            	if (slideCount == numOfSlides){
            	slideCount = numOfSlides;
            	sym.$('bt_next').hide();
            	} 
            	if (slideCount <= 1){ 
            	sym.setVariable("slideCount", 1);
            	sym.$('bt_back').hide();
            }else{
            sym.$('bt_back').show();
            }
            }
            //se definen las variables de los simbolos
         
            var btNext = sym.getSymbol("bt_next").$("hotspot_area_next");
            var btBack = sym.getSymbol("bt_back").$("hotspot_area_back");
         
            btBack.bind("click", function() {
         
            // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
            $("audio").prop("muted", true);
         
            if (slideCount > 1){ 
            	sym.getComposition().getStage().showSlide(-1);
            }
            });
            btBack.bind("mouseup", function() {
            sym.getSymbol("bt_back").stop("up");
            });
            btBack.bind("mouseout", function() {
            sym.getSymbol("bt_back").stop("normal");
            });
         
            btBack.bind("mousedown", function() {
            sym.getSymbol("bt_back").stop("down");
            });
         
            btBack.bind("mouseover", function() {
            sym.getSymbol("bt_back").stop("over");
            });
         
            btNext.bind("click", function() {
            // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
            $("audio").prop("muted", true);
            	sym.getComposition().getStage().showSlide(1);
            });
            btNext.bind("mouseup", function() {
            sym.getSymbol("bt_next").stop("up");
            });
            btNext.bind("mouseout", function() {
            sym.getSymbol("bt_next").stop("normal");
            });
         
            btNext.bind("mousedown", function() {
            sym.getSymbol("bt_next").stop("down");
            });
         
            btNext.bind("mouseover", function() {
            sym.getSymbol("bt_next").stop("over");
            });
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'Slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

   })("slide_2");
   //Edge symbol end:'slide_2'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

   })("slide_4");
   //Edge symbol end:'slide_4'

   //=========================================================
   
   //Edge symbol: 'Slide_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("slide_5");
   //Edge symbol end:'slide_5'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_6");
   //Edge symbol end:'slide_6'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_7");
   //Edge symbol end:'slide_7'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_8");
   //Edge symbol end:'slide_8'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_9");
   //Edge symbol end:'slide_9'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_10");
   //Edge symbol end:'slide_10'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_11");
   //Edge symbol end:'slide_11'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_12");
   //Edge symbol end:'slide_12'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_13");
   //Edge symbol end:'slide_13'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_14");
   //Edge symbol end:'slide_14'

   //=========================================================
   
   //Edge symbol: 'slide_15'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_15");
   //Edge symbol end:'slide_15'

   //=========================================================
   
   //Edge symbol: 'slide_16'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_16");
   //Edge symbol end:'slide_16'

   //=========================================================
   
   //Edge symbol: 'slide_17'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_17");
   //Edge symbol end:'slide_17'

   //=========================================================
   
   //Edge symbol: 'slide_18'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_18");
   //Edge symbol end:'slide_18'

   //=========================================================
   
   //Edge symbol: 'slide_19'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_19");
   //Edge symbol end:'slide_19'

   //=========================================================
   
   //Edge symbol: 'slide_20'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_20");
   //Edge symbol end:'slide_20'

   //=========================================================
   
   //Edge symbol: 'slide_21'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_21");
   //Edge symbol end:'slide_21'

   //=========================================================
   
   //Edge symbol: 'slide_22'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_22");
   //Edge symbol end:'slide_22'

   //=========================================================
   
   //Edge symbol: 'slide_23'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_23");
   //Edge symbol end:'slide_23'

   //=========================================================
   
   //Edge symbol: 'slide_24'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_24");
   //Edge symbol end:'slide_24'

   //=========================================================
   
   //Edge symbol: 'slide_25'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_25");
   //Edge symbol end:'slide_25'

   //=========================================================
   
   //Edge symbol: 'slide_26'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_26");
   //Edge symbol end:'slide_26'

   //=========================================================
   
   //Edge symbol: 'slide_27'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_27");
   //Edge symbol end:'slide_27'

   //=========================================================
   
   //Edge symbol: 'slide_28'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_28");
   //Edge symbol end:'slide_28'

   //=========================================================
   
   //Edge symbol: 'slide_29'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_29");
   //Edge symbol end:'slide_29'

   //=========================================================
   
   //Edge symbol: 'slide_30'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_30");
   //Edge symbol end:'slide_30'

   //=========================================================
   
   //Edge symbol: 'slide_1_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("contenido").play();
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 811, function(sym, e) {
         // introducir código aquí
         sym.stop();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("narracion").getSymbol("ANIMALES").getSymbol("POLLITOS_b").play("inicio");
         sym.getSymbol("narracion").getSymbol("AMANECER").getSymbol("VACA_b").play("inicio");
         sym.getSymbol("narracion").getSymbol("GATO").getSymbol("PERRO_b").play("inicio");
         sym.getSymbol("narracion").getSymbol("VACA").getSymbol("GATO_b").play("inicio");
         
         
         
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'contenido'
   (function(symbolName) {   
   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();
         sym.getSymbol("NINA").play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2250, function(sym, e) {
         // introducir código aquí
         sym.getSymbol("NINA2").play();
         sym.getComposition().getStage().getSymbol("slide_1").play("textos");
         
         sym.stop();
         

      });
      //Edge binding end

   })("contenido");
   //Edge symbol end:'contenido'

   //=========================================================
   
   //Edge symbol: 'VACA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_04_01_A01")[0].play();

      });
      //Edge binding end

   })("VACA");
   //Edge symbol end:'VACA'

   //=========================================================
   
   //Edge symbol: 'GATO_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("gato2")[0].play();

      });
      //Edge binding end

   })("GATO_2");
   //Edge symbol end:'GATO_2'

   //=========================================================
   
   //Edge symbol: 'AMANECER'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("VACA_b").play("inicio");
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_04_01_A02")[0].play();

      });
      //Edge binding end

   })("AMANECER");
   //Edge symbol end:'AMANECER'

   //=========================================================
   
   //Edge symbol: 'PERRO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("perros")[0].play();

      });
      //Edge binding end

   })("PERRO");
   //Edge symbol end:'PERRO'

   //=========================================================
   
   //Edge symbol: 'GALLINA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("pollitos")[0].play();

      });
      //Edge binding end

   })("GALLINA");
   //Edge symbol end:'GALLINA'

   //=========================================================
   
   //Edge symbol: 'VACA_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("vaca2")[0].play();

      });
      //Edge binding end

   })("VACA_2");
   //Edge symbol end:'VACA_2'

   //=========================================================
   
   //Edge symbol: 'ANIMALES'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_04_01_A03")[0].play();

      });
      //Edge binding end

   })("ANIMALES");
   //Edge symbol end:'ANIMALES'

   //=========================================================
   
   //Edge symbol: 'GATO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("PERRO_b").play("inicio");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // Reproducir una pista de audio 
         sym.getComposition().getStage().$("L_G01_U01_L01_04_01_A04")[0].play();

      });
      //Edge binding end

   })("GATO");
   //Edge symbol end:'GATO'

   //=========================================================
   
   //Edge symbol: 'narracion'
   (function(symbolName) {   
   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         
         $(sym.lookupSelector("tx")).html("¡Hola! Mi nombre es Clara y me gusta &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp antes del amanecer y saludar a los       del campo. En el establo, saludo a la     y la vaca me contesta:     . Luego, saludo a la gallina y a sus pollitos, y ellos me contestan     . De regreso a la casa, saludo al  ______  y al perro, uno ladra: ---- y el otro maúlla:     .");
         
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_AMANECER}", "click", function(sym, e) {
         sym.getSymbol("AMANECER").play("resalto");
         

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("AMANECER").getSymbol("VACA_b").play("inicio");
         sym.getSymbol("ANIMALES").getSymbol("POLLITOS_b").play("inicio");
         sym.getSymbol("GATO").getSymbol("PERRO_b").play("inicio");
         sym.getSymbol("VACA").getSymbol("GATO_b").play("inicio");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "click", function(sym, e) {
         sym.getSymbol("VACA_2").play("resalto");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2}", "click", function(sym, e) {
         sym.getSymbol("ANIMALES").play("resalto");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3}", "click", function(sym, e) {
         sym.getSymbol("GALLINA").play("resalto");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle4}", "click", function(sym, e) {
         sym.getSymbol("VACA").play("resalto");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle5}", "click", function(sym, e) {
         sym.getSymbol("GATO_2").play("resalto");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle6}", "click", function(sym, e) {
         sym.getSymbol("GATO").play("resalto");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle7}", "click", function(sym, e) {
         sym.getSymbol("PERRO").play("resalto");
         

      });
      //Edge binding end

   })("narracion");
   //Edge symbol end:'narracion'

   //=========================================================
   
   //Edge symbol: 'NINA2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("NINA2");
   //Edge symbol end:'NINA2'

   //=========================================================
   
   //Edge symbol: 'NINA'
   (function(symbolName) {   
   
   })("NINA");
   //Edge symbol end:'NINA'

   //=========================================================
   
   //Edge symbol: 'VELETA'
   (function(symbolName) {   
   
   })("VELETA");
   //Edge symbol end:'VELETA'

   //=========================================================
   
   //Edge symbol: 'NUBES'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("NUBES");
   //Edge symbol end:'NUBES'

   //=========================================================
   
   //Edge symbol: 'VACA_3'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar3Copy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getComposition().getStage().getSymbol("slide_3").stop("inicio");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("VACA_3");
   //Edge symbol end:'VACA_3'

   //=========================================================
   
   //Edge symbol: 'slide_3_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U01_L01_P40_41_42_09}", "click", function(sym, e) {
         sym.stop("vaca");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_L_G01_U01_L01_P40_41_42_12}", "click", function(sym, e) {
         sym.stop("gato");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         sym.getSymbol("GATO_3").play();
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.getSymbol("VACA_3").play();
         sym.stop();

      });
      //Edge binding end

   })("slide_3");
   //Edge symbol end:'slide_3'

   //=========================================================
   
   //Edge symbol: 'GATO_3'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getComposition().getStage().getSymbol("slide_3").stop("inicio");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("GATO_3");
   //Edge symbol end:'GATO_3'

   //=========================================================
   
   //Edge symbol: 'PERRO_b'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("PERRO_b");
   //Edge symbol end:'PERRO_b'

   //=========================================================
   
   //Edge symbol: 'VACA_b'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("VACA_b");
   //Edge symbol end:'VACA_b'

   //=========================================================
   
   //Edge symbol: 'POLLITOS_b'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("POLLITOS_b");
   //Edge symbol end:'POLLITOS_b'

   //=========================================================
   
   //Edge symbol: 'GATO_b'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("GATO_b");
   //Edge symbol end:'GATO_b'

   //=========================================================
   
   //Edge symbol: 'VACA2_b'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("VACA2_b");
   //Edge symbol end:'VACA2_b'

   //=========================================================
   
   //Edge symbol: 'VACA2_b_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("POLLITOS2_b");
   //Edge symbol end:'POLLITOS2_b'

   //=========================================================
   
   //Edge symbol: 'POLLITOS2_b_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("GATO2_b");
   //Edge symbol end:'GATO2_b'

   //=========================================================
   
   //Edge symbol: 'GATO2_b_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("PERRO2_b");
   //Edge symbol end:'PERRO2_b'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_consonante'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").getSymbol("bt_vocal").stop("up");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("consonante1").show();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("gato").hide();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("vocal1").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9Copy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("gato").show();
         

      });
      //Edge binding end

   })("bt_consonante");
   //Edge symbol end:'bt_consonante'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_vocal'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9Copy3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").getSymbol("bt_consonante").stop("up");
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("vocal1").show();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("consonante1").hide();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("gato").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9Copy2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("GATO_3").$("gato").show();

      });
      //Edge binding end

   })("bt_vocal");
   //Edge symbol end:'bt_vocal'

   //=========================================================
   
   //Edge symbol: 'bt_consonante_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").getSymbol("bt_vocal_1").stop("up");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("consonante1").show();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("vaca").hide();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("vocal1").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9Copy}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("vaca").show();
         

      });
      //Edge binding end

      })("bt_consonante_1");
   //Edge symbol end:'bt_consonante_1'

   //=========================================================
   
   //Edge symbol: 'bt_vocal_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9Copy3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Ir a una etiqueta o a un momento específicos y parar. Por ejemplo:
         // sym.stop(500); o sym.stop("miEtiqueta");
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").getSymbol("bt_consonante_1").stop("up");
         
         
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("vocal1").show();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("consonante1").hide();
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("vaca").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle9Copy2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_3").getSymbol("VACA_3").$("vaca").show();

      });
      //Edge binding end

      })("bt_vocal_1");
   //Edge symbol end:'bt_vocal_1'

   //=========================================================
   
   //Edge symbol: 'copy_dialogo'
   (function(symbolName) {   
   
   })("copy_dialogo");
   //Edge symbol end:'copy_dialogo'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().$("copy_dialogo").show();
         
         

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().$("copy_dialogo").hide();

      });
      //Edge binding end

   })("bt_cc");
   //Edge symbol end:'bt_cc'

})(jQuery, AdobeEdge, "EDGE-5531445");